FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 10-22-2008, 02:32 PM
Erik Hahn
 
Default what can I do besides waiting or complaining about missing kompozer?

On Wed, Oct 22, 2008 at 09:52:04PM +0800, zhangweiwu@realss.com wrote:
> What can I do besides waiting forever for compozer to be added to the
> portage or complaining in this list?
>
> P. S. I am also willing to start tutorial and mange to contribute
> ebuilds to gentoo project, e.g. for ThinkingRock, for Pentaho Report
> (these software didn't make their way into Gentoo Portage perhaps
> because nobody make ebuilds for them). but I really hesitate because I
> can see in bugzilla someone did ebuilds for kompozer years ago and never
> accepted (so does ebuilds for amaya, for gpass etc), so if I contribute
> ebuilds: but knowing it can be not accepted for years, I lost the
> motivation.

There is an ebuild for Kompzer in arcon overlay.

--
hackerkey://v4sw5hw2ln3pr5ck0ma2u7LwXm4l7Gi2e2t4b7Ken4/7a16s0r1p-5.62/-6.56g5OR
 
Old 10-26-2008, 09:27 AM
Erik Hahn
 
Default what can I do besides waiting or complaining about missing kompozer?

On Sat, Oct 25, 2008 at 06:41:09PM -0200, Norberto Bensa wrote:
> On Saturday October 25 2008 12:21:01 Dirk Heinrichs wrote:
> > Am Samstag, 25. Oktober 2008 15:32:50 schrieb Norberto Bensa:
> > >
> > > WTF is playman!?
> >
> > The paludis equivalent of layman.
>
> If development has moved to paludis, I guess I'll have to move to it.

You don't, portage is still developed and Gentoo's main package manager.
The only thing paludis was necessary for was the kde 4 overlay.

However, it's worth a try even if you don't necessarily need it. Paludis
can use portage's configuration files so you can switch back if you
don't like it.
--
hackerkey://v4sw5hw2ln3pr5ck0ma2u7LwXm4l7Gi2e2t4b7Ken4/7a16s0r1p-5.62/-6.56g5OR
 
Old 10-26-2008, 11:16 AM
Willie Wong
 
Default what can I do besides waiting or complaining about missing kompozer?

On Sun, Oct 26, 2008 at 06:10:56PM +0800, Penguin Lover Zhang Weiwu squawked:
> Hi it seems the layman package does not have 'subversion' use flag:
>
> zhangweiwu@esmeralda:~$ sudo emerge -pv layman
>
> These are the packages that would be merged, in order:
>
> Calculating dependencies... done!
> [ebuild R ] app-portage/layman-1.1.1 USE="-test" 0 kB

Try the 1.2.0 version in ~

W
--
What do you get when you cross a mountain climber and a mountain goat?

Ans. Nothing. You can't cross scalers.
~Prof. Paul Hagelstein. MAT 330. P-town
Sortir en Pantoufles: up 688 days, 10:57
 

Thread Tools




All times are GMT. The time now is 09:51 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org